/*  Site-specific styles */
.icon-list {
    margin-bottom: 16px;
}

.icon-list h4 {
    padding-left: 2.6666em;
	position: relative;
}
.icon-list ul {
	padding-left: 4em;
}

.icon-list img.imageleft {
	position: absolute;
	left: 0;
	margin: 0;
}

h1 img.imageleft {
    margin: 0 0.25em 0.25em 0;
}
